import Request from '@/utils/request/request-util';

/**
 * low_code -报表设计api
 *
 */
export class ReportDesignApi {
  /**
   * 获取报表设计详情
   * @param {*} params
   * @returns
   */
  static getConfig(params) {
    return Request.get('/report/getConfig', params);
  }

  /**
   * 保存报表设计配置
   * @param {*} params
   * @returns
   */
  static saveConfig(params) {
    return Request.post('/report/saveConfig', params);
  }
}
